import * as mod from '@core/racing/domain/entities/sponsor/SponsorEmail';

describe('racing/domain/entities/sponsor/SponsorEmail.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
